﻿body 
{
	font-family:Arial,Sans-Serif;
	color:#003300;
}

DIV#main
{
	margin:auto;
	padding-top:70px;
	background-image:url(http://www.beckyslife.com/images/rose.jpg);
	background-repeat:no-repeat;
	height:800px;
	width:770px;
}
DIV#DivBody
{
	margin:auto;
	padding-top:70px;
	background-image:url(http://www.beckyslife.com/images/rose.jpg);
	background-repeat:no-repeat;
	height:800px;
	width:770px;
}
DIV#DivMenu
{
	width:180px;
	float:left;
}
DIV#DivContent
{
	padding-left:3px;
	width:585px;
	float:left;
}
DIV#DivContentNoMenu
{
	width:100%;
}
P.caption
{
	background-color:#003300;
	color:White;
	margin:0px;
	padding:10px;
	font-weight:bold;
}
P.narrow
{
	width:400px;
	margin:auto;
	padding-bottom:15px;
}
P.topP
{
	margin:0px;
}
A IMG
{
	border:0px;
}
A.nav
{
	padding-bottom:10px;
}
A:hover 
{
	color:#cc3333;
}